/* ######################################################################################################
** ### Globale Layoutanpassungen ########################################################################
** ######################################################################################################
*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
*/
/* Festlegung der Layoutbreite und Zentrierung */
#page_margins
{
max-width:75.6em;
margin: 0px auto;
padding: 0px;
padding-bottom:30px;
background-color:#fff;
background: url(images/top-right2.gif) top right ;
background-repeat:no-repeat;
}
#page {
	
background: url(images/page_bottom.gif) bottom right;
background-repeat:no-repeat;
	}
.galerie_div 
{
	width:300px;
	
}
/* ######################################################################################################
** ### Formatierung Blöcke: Kopf, linke und rechte Spalte, Content und Footer ###########################
** ######################################################################################################
*/

/* Kopfbereich */
#head
{
	position:relative;
	
	background-image:  url(images/top3.gif) ;
	background-repeat:no-repeat;
	color:#303030;
	margin:0 auto;
	
	height: 128px;
	margin-top:2.6em;

}

/* Main Bereich */
#main
{
	
	margin: 0 auto;
	border-left:3px solid #fff;
	border-right:3px solid #fff;
	padding: 0;
	margin-top:0px;
	background-color:#F0F0F0;
}

/* Linke Spalte */
#col1
{
	clear: left;
	float: left;
	width: 190px;
	margin: 0px;
	padding: 0px;

	border-right: solid 1px rgb(215,215,215);
}
#col1 .artikel
{
	clear:both;
	background-color: #fff;
}
/* Rechte Spalte */
#col2
{
	float: right;
	width: 190px;
	background-color: #fff;
	margin: 0px;
	padding:  0px;
	padding-left:5px;
	font-size: 0.9em;
	border-left: solid 1px rgb(215,215,215);
	padding-bottom:30px;

}
.rightitem
{
	padding:5px;
	padding-left:0px;
	margin:0px;
	background-color: #fff;
	margin-top:10px;
}

/* Mittlere Spalte */
#col3
{
	margin: 0 195px 0px 190px;
	border-left: solid 1px rgb(215,215,215);
	border-right: solid 1px rgb(215,215,215);
	padding: 20px 40px 0 30px;
	
	text-align: left;
	background-color: #fff;
	min-height:500px;
}

/* Footer */
#footer
{
	
	
	height: 4.0em;
	margin: 0 auto;

	border-top:1px solid #eee;
	
background: url(images/bottom.gif) bottom left ;
background-repeat:no-repeat;
	font-size: 0.6em;
	line-height:0.9em;
	text-align:right;
	color:#999;
	padding-right:10px;
}
table,tr,td
{
	border:1px solid #ccc;
	border-collapse:collapse;
	padding:2px;
	}
/* ######################################################################################################
** ### Formatierung der Module ##########################################################################
** ######################################################################################################
*/
/* Modul Klasse */
#col1 .modul h3, #col2 .modul h3,
#col1 .modul h2, #col2 .modul h2
{
	width:175px;
	margin: 10px 5px 10px 0px;
	padding: 5px 0px 3px 10px;
	background-image:  url(images/back_h.gif) ;
	background-repeat:no-repeat;
	color: #fff;
	height:2em;
	font-weight: bold;
	font-size: 110%;
	
}

#col1 .modul h4, #col2 .modul h4
{
	width:165px;
	margin: 10px 5px 10px 0px;
	padding: 5px 0px 3px 10px;
	
	color: #006599;
	height:20px;
	font-weight: bold;
	font-size: 130%;
	border-bottom:1px solid #ccc;
}
#col1 .modul, #col2 .modul
{
	width:150px;
}
#col1 .modul legend, #col1 .modul label, #col1 .modul h2.ignoresuch,
#col2 .modul legend, #col2 .modul label, #col2 .modul h2.ignoresuch
{
	display:none;
}
/* Modul Umfrage */
.umfrage_auswahl
{
	overflow:hidden;
	padding:5px;
}

/* Modul Veranstaltungen */
#inner_mod_event
{
	padding:5px;
}
/* Modul Schnellnavi */
#mod_quicknavi
{
	margin:5px;
}
#mod_quicknavi select
{
	margin-top:-10px;
}
/* Modul Umfrage */
#mod_umfrage_plugin
{
width: 150px;
padding:0px 5px 10px 5px;
margin:0px;
}
/* Modul Kalender */
#mod_kalender
{
	margin:5px;
}
/* Modul Suchbox */
#mod_suchbox
{
width: 150px;
padding:0px 5px 10px 5px;
margin:0px;
margin-top:30px;
}

#mod_suchbox .senden
{
	font-size:90%;
	float:left;
}
#mod_suchbox input
{
	width:110px;
	margin: 0 0 10px 0;
}

/* Modul Styleswitcher */
#mod_styleswitcher
{
width: 150px;
padding:0px 5px 10px 5px;
margin:0px;

}

#mod_styleswitcher select
{
	width:110px;
	margin: -5px 0 10px 0;
}

#mod_styleswitcher .senden
{

	font-size:90%;
	float:right;

}
/* Modul Veranstaltungen */
#mod_event
{
	width: 150px;
	padding:0px 5px 10px 5px;
	margin:0px;
}
/* Modul Login */
#mod_login
{
width: 160px;

margin:0px;
}

#mod_login .input
{
	margin:0px;
	padding:0px;
	margin-left:5px;
}
#mod_login .senden
{
	padding-left:12px;
	margin-top:20px;
	font-size:90%;
	float:right;
	margin-right:30px;
	border:1px solid #384E4C;
}
#mod_login a.loginlink:focus
{
	color:#fff;
	background:#5897BD;
}
#col1 #mod_login h3, #col2 #mod_login h3
{
	margin-left:5px;
}
#mod_login  a
{
	font-weight:600;
	font-size:90%;
	color:#923A00;
	text-decoration:none;
}
#col2 #mod_login  a.loginlink
{
	clear:both;
	padding-right:7px;
	font-weight:600;
	padding-left:5px;
}

/* Modul Kopftext */
#mod_kopftext
{
	position:absolute;
	background: transparent;
	color: #303030;
	margin: 0 auto;
	margin-top:86px;
	left:0px;
width:80%;
	background-repeat: no-repeat;
}
#mod_kopftext h1, .toph1
{



	color: #fff;
	margin: 12px 0 10px 10px;
	font-size: 1.5em;
	line-height: 1.2em;
	text-decoration:none;
}
#mod_kopftext a
{
	text-decoration:none;
	color:#fff;
	background-color:#1F9EC1;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
#kopftext h1
{
	border:none;
	text-decoration:none;
}

/* Modul Sprachwahl */
#mod_sprachwahl img
{
	margin-right:5px;
	margin-right:5px;
}
#mod_sprachwahl li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#mod_sprachwahl
{
	position:absolute;
	text-align:left;
	width:100%;
	color:#fff;
	margin-top:-1.7em;
}
#mod_sprachwahl  a
{
	color:#fff;
	text-decoration:none;
}
#mod_sprachwahl  a:hover
{
	text-decoration:underline;
}
#mod_sprachwahl a:focus
{
	color:#5897BD;
	background:#fff;
}
/* Modul efa Fontsize */
#mod_efa_fontsize
{
	position:absolute;
	top:100px;
	right:10px;
}
#mod_efa_fontsize ul,#mod_efa_fontsize li
{
	float:left;
	display:inline;
	margin:0px;
	margin-right:5px;
	padding:0px;
	font-size:110%;
	color:#fff;
}
#mod_efa_fontsize a
{
	color:#fff;
}
/* Modul Breadcrump */
.breadcrump
{

}
/* Modul Kopf-Menü */
#mod_menue_top
{
	position:absolute;
	top:72px;
	right:3px;
	height:22px;
	text-align:left;
	background:#fff;
	float:right;
	color: rgb(115,162,182);
}
#mod_menue_top li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#mod_menue_top a
{
	margin: 0px;
	padding:0px;
	font-weight:bold;
	color: rgb(115,162,182);
	text-decoration: none;
	font-size: 93%;
}
#mod_menue_top a:hover
{
color: rgb(50,50,50); text-decoration: none;
}

/* Module ... */
#catlistdivx
{
	width:100%;
	

}
#catlistdivx ul, #catlistdivx li
{
	list-style-type:none;
	display:inline;
}
#catlistdivx li
{

}
div.tright
{
	float:right;

}
div.tleft
{
	float:left;
	margin-right:.5em;

}
#linkliste
{
	margin-left:10px;
}
.linklistul, .linklistul li, .pdatlist {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.linkitem
{
	border-bottom:1px solid #ddd;
	width:100%;
	height:160px;
	font-size:110%;
}
.decrip
{
	color:#444;
}
.linkitem h2
{
	border:none;
}
.linkbilditem
{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.p_logo
{
	float:right;
}
.pdaten
{
	border-bottom:1px solid #ddd;
	width:100%;
	height:140px;
}
/* ######################################################################################################
** ### Unsichtbare Elemente            ##################################################################
** ######################################################################################################
*/
#menue_sprung ul, #menue_sprung li 
{
	list-style-type:none;
	overflow:hidden;
	height:0px;
	width:0px;
	float:left;
}
/* Unsichtbare Objekte  */
#menue_sprung a, .breadtext, .ignore, .ignoreornot, dfn, .mod_efa_fontsize_text
{
	position:absolute;
	display:inline;
	height:0px;
	width:0px;
	
	overflow:hidden;
	left:-2000px;
	top:-2000px;
}

/* Rechte Spalte */
.loginh2
{
	display:none;
}
/* ######################################################################################################
** ### Navigations-Menü #################################################################################
** ######################################################################################################
*/

#mod_menue
{
	clear: both;
	text-align: left;
	color: 	#7D8085;
	padding: 10px 0 0 10px;
	width:189px;
	min-width:169px;
	font-size:110%;
	margin-top:20px;
}
#mod_menue ul
{
	margin: 0px 0 20px 0px;
	padding : 0;
	list-style : none;
}
#mod_menue ul.mod_menue_ul {
				margin-top:-10px;
				}
#mod_menue li
{
	font-weight: 400;
	margin: 0 0 2px 0;
	padding: 0 0 0 0px;
	
}

#mod_menue li a
{
	color: #013040;
	text-decoration: none;
	display:block;
	padding:2px;
	padding-left:17px;
	border-bottom: 1px solid #ccc;
	background: url(images/menu_left2.gif) 2px 5px ;
background-repeat:no-repeat;
}
#mod_menue li a:hover, 
#mod_menue li a:active, 
#mod_menue li a:focus 
{
	background-color:#fff;
	color:#006599;
	font-weight:bold;
	border-bottom:1px solid #333;
}
#mod_menue .menuy_aktiv
{
background-color:#fff;
	color:#006599;
	font-weight:bold;
	border-bottom:1px solid #333;
}
#mod_menue li a.menuxaktiv_back
{
	background-color:#006599;
	border-bottom:1px solid #333;
	color:#fff;
	font-weight:bold;
}


#mod_menue  .untermenu1 li a
{
	font-weight:normal;
	border: 0px solid transparent;
	background-image:none;
}
#mod_menue  .untermenu1 li a:hover,
#mod_menue  .untermenu1 li a:focus,
#mod_menue  .untermenu1 li a:active
{
	font-weight:bold;
	border: 0px solid transparent;
	background-image:none;
}
#mod_menue  .untermenu1
{

	margin-top:0px;
	margin-bottom:-10px;
}
#mod_menue  .untermenu2
{

	margin-left:20px;
	margin-bottom:-10px;
}
#mod_menue .untermenu1 li a.menuxaktiv_back
{
	font-weight:bold;
}
#mod_menue  .untermenu1 a, #mod_menue  .untermenu1 span
{
}
#mod_menue  .untermenu2 a, #mod_menue  .untermenu2 span
{
}
#mod_menue .untermenu3 a, #mod_menue  .untermenu3 span
{
}
#mod_menue_ebene1  li a, #mod_menue  li span
{

}
#mod_menue  li a:visited
{
}
#mod_menue_ebene1  .untermenu1 li a
{

}
#mod_menue  .untermenu1 li a:visited
{

}
#mod_menue  .untermenu1 li span
{

}
#mod_menue  .untermenu1 li a:hover
{


}
#mod_menue  .untermenu1 li a:focus
{


}
#mod_menue_ebene1  li a:hover
{

}
#mod_menue  li a:focus
{

}
#mod_menue  .menuxaktiv
{

}

#mod_menue_ebene1 li a.menuxaktiv_back
{

}
#mod_menue .untermenu1 li a.menuxaktiv
{

}
#mod_menue  .untermenu1 li a.menuxaktiv_back
{

}
/* ######################################################################################################
** ### spezielle Artikel-Klassen                         ################################################
** ######################################################################################################
*/
div
{
	border:0px solid black;
}
pre {
	font-size:120%;
	border:1px solid #ddd;
	padding:20px;
	background:#f0f0f0;
	}
.sprachlink
{
	background:#fff;
	border:1px solid #fff;
	padding-top:10px;
	margin:0px;
}
.sprachlink img
{
	margin:0px;
	padding:0px;
	border:0px;
}
#suchefor #search
{
	width:60%;
}
#sprechomat_start
{
	margin-top:15px;
	float:right;
}

/* Darstellung der Kommentare */
.comment_inhalt
{
	background:#efefef;
	border:1px solid #999;
	color:inherit;
	font-size:90%;
	padding:10px;
	width:90%;
	margin:5px;
	margin-left:0px;
}
.floatbox
{
	padding:0px 0px 0px 0px;
}

/* Um container innerhalb einer Artikels floaten, kann Bilder etc. enthalten */
.float_left_artikel
{
	background:#ffffff none;
	border-bottom-width:1px;
	border-color:#5f603c;
	border-right-width:1px;
	border-style:solid;
	border-width:1px;
	color:inherit;
	float:left;
	font-size:90%;

	margin:10px;
	padding:10px;
	position:relative;
}
.float_right_artikel
{
	background:#ffffff none;
	border-bottom-width:1px;
	border-color:#5f603c;
	border-right-width:1px;
	border-style:solid;
	border-width:1px;
	color:inherit;
	float:right;
	font-size:90%;

	margin:10px;
	padding:10px;
	position:relative;
}

/* Foreneinträge */
.messagedata h2, .messageh4
{
	background:#fff;
	padding:5px;
	margin-right:0px;
	margin-top:5px;
	color:#1074B0;
	border:1px solid #ccc;
	position:relative;
}
.messagedatap, .messagebot
{
	background:#F0F0F0;
	padding:10px;
	margin-left:0px;
	margin-top:-1px;
	padding-top:20px;
	overflow:hidden;
}
.messagefoot
{
	background:#E4E4E4;
	margin-left:0px;
	padding:10px;
	margin-top:-1px;
}
.messageul li, .messageul ul, ul.messageul
{
	margin-left:7px;
}
.forumliste a
{
	font-size:100%;
	font-weight:400;
}
.hierforum
{
	background:#F8F182;
}
.artikelbox_left
{
	display:block;
	
	float:left;
	padding:15px;
	margin-right:20px;
	border:1px solid #eee;

}
.artikelbox_right
{
	
	float:right;
	padding:15px;
	margin-left:20px;
	border:1px solid #eee;
}
.artikelbox_right_box
{
	overflow:hidden;
	float:right;
	padding:15px;
	margin-left:20px;
	border:1px solid #ccc;
	background:#f0f0f0;
	font-size:105%;
}
.artikelbox_left_ohne_border
{
	overflow:hidden;
	float:left;
	
	margin-right:20px;


}
.artikelbox_right_ohne_border
{
	overflow:hidden;
	float:right;
	
	margin-left:20px;
	
}
.teaserbildleft
{
	margin:10px;
	margin-left:0px;
}

/* ######################################################################################################
** ### Formulare allgemein                               ################################################
** ######################################################################################################
*/
input, select, textarea
{
	border:1px solid black;
}
input:focus, select:focus, textarea:focus
{
	border:1px inset black;
	background:#eee;
}
.bbeditor_element
{
	float: left;
}
#formk, .form
{
	line-height: 140%;
	width:95%;
}
#formk fieldset, .form fieldset, .form_newsletter fieldset
{
	background-color:#F3F9FF;
	border:1px solid #939A9D;
	margin:20px 0px 20px 0px;
	padding:10px;
}
#formk legend, .form legend , .form_newsletter legend
{
	background-color:#F3F9FF;
	margin:0px 0px 10px 0px;
	padding:2px 10px 2px 10px;
	border:1px solid #939A9D;
}
.forumlistex,
.forenlist
{
	font-size:110%;
}
.forumlistex ul
{
	list-style-type:none;
}

/* .form input[type=text] */
#formk .inpt, .form .inpt
{
	margin-left:1em;
	text-align:left;
	width:70%;
	margin-bottom:5px;
}

/* Textarea */
#formk .txt, .form .txt
{
	margin-left:1em;
	text-align:left;
	width:90%;
}
input.inpt:focus, textarea.txt:focus
{
	background:#eee;
}
#formk select , .form select
{
	margin-left:1em;
	text-align:left;
}
.headerfor
{
	background:#DAD9DF;
	padding:5px;
}

/* Label von Checkboxen */
.label
{
	border-bottom:1px dotted #000;
}
/* input[type=submit] */
#formk .senden, .form .senden
{
	margin:0px 0px 0px 55%;
}
label, .label, select, input[type=checkbox], input[type=radio], input[type=submit], .senden
{
	cursor:pointer;
}
label, .label, select, .inpt, .txt
{
	margin-bottom:20px;
}
.senden
{
	margin-bottom:0px;
}
#formk p, .form p
{
	margin:20px 0px 10px 0px;
}
#formk textarea, .form textarea
{
	width:90%;
}
legend
{
	padding:2px 2px 2px 2px;
}
label
{
	margin-bottom:2em;
}
.formwrap
{
	background-color:transparent;
	margin:20px 0px 20px 0px;
	width:90%;
}
.formwrap_guest
{
	background-color:transparent;
	margin:20px 0px 20px 0px;
	width:90%;
}

/* Lightbox */
#lightbox
{
	background-color:#eee;
	padding:10px;
	border-bottom:2px solid #666;
	border-right:2px solid #666;
}
#lightboxDetails
{
	font-size:0.8em;
	padding-top:0.4em;
}
#lightboxCaption
{
	float:left;
}

#keyboardMsg
{
	float:right;
}
#closeButton
{
	top:5px;
	right:5px;
}
#lightbox img
{
	border:none;
	clear:both;
}
#overlay img
{
	border:none;
}
#overlay
{
	position:absolute;
	margin-top:-20px;
	background-image:url(../../bilder/overlay.png);
}
.tab1
{
	width:100%;
}
hr
{
	border:1px solid #ccc;
	height:1px;
}
#weiter li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#col1 table, #col1 td, #col1 tr {
	border:0px;
	
}
#mod_keywords_front {
	
	height:12em;
	}

/* Foreneinträge */
.messagedata h2, .messageh4
{
	background:#fff;
	padding:5px;
	margin-right:0px;
	margin-top:5px;
	color:#1074B0;
	border:1px solid #ccc;
	position:relative;
}
.messagedatap, .messagebot
{
	background:#F0F0F0;
	padding:10px;
	margin-left:0px;
	margin-top:-1px;
	padding-top:20px;
	overflow:hidden;
}
.messagefoot
{
	background:#E4E4E4;
	margin-left:0px;
	padding:10px;
	margin-top:-1px;
}
.messageul li, .messageul ul, ul.messageul
{
	margin-left:7px;
}
.forumliste a
{
	font-size:100%;
	font-weight:400;
}
.hierforum
{
	background:#F8F182;
}
#col2 #mod_umfrage_plugin label,
#col1 #mod_umfrage_plugin label 
{display:inline;}

.kalender_front_content li.cat_1 {
background: #0B6121;
}

.kalender_front_content li.cat_2 {
background: #B40431;
}

.kalender_front_content li.cat_3 {
background: #FF8000;
} 

.kalender_front_content li.cat_4 {
background: #163832;
} 

.kalender_front_content li.cat_5 {
 background: #276105;
 }
.kalender_front_content li.cat_6 {
 background: #276105;
 }
.kalender_front_content li.cat_7 {
 background: #276105;
 }
.kalender_front_content li.cat_8 {
 background: #276105;
 }
.kalender_front_content li.cat_9 {
 background: #276105;
 } 